*/// Кнопки маркетплейсов
.marketplace_link {
	/*display: none !important;*/
	text-align: center;
	margin-bottom: 1rem !important;
}

 *///Многоступенчатая система ухода
.services-wrap {
	position: relative;
	z-index: 0;
}
.services-wrap:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	content: '';
	height: 140px;
	background: linear-gradient(to right, #00A0B0, #F9E547);
}
@media (max-width: 767px) {
.services-wrap:after {
	height: 100%;
} }
	
.services-wrap-catalog {
	position: relative;
	z-index: 0; 
	float: left;
	width: 80%; 
}
.services-wrap-catalog:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	content: '';
	height: 140px;
	background: linear-gradient(to right, #00A0B0, #F9E547);
}
@media (max-width: 767px) {
.services-wrap-catalog {
	width: 100%;
}
.services-wrap-catalog:after {
	height: 100%;
} }

.services {
	width: 100%;
	background: #fff;
	padding: 25px;
	position: relative;
	border-radius: 4px;
	-webkit-box-shadow: 0px 15px 34px -10px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: 0px 15px 34px -10px rgba(0, 0, 0, 0.09);
	box-shadow: 0px 15px 34px -10px rgba(0, 0, 0, 0.09); }
@media (max-width: 991.98px) {
.services {
	margin-bottom: 30px; } }
/* .services .icon {
	width: 100px;
	height: 100px;
	border-radius: 50%;
	margin: 0 auto;
	background: rgba(0, 0, 0, 0.05);
	margin-bottom: 10px; }
.services .icon span {
	color: #afa939;
	font-size: 30px; } */

.services .text {
	padding-top: 15px;
	display: grid;
	justify-content: center; }

.services .text a {
	color: #333; }

.services .text a:hover {
	color: var(--theme-b-link);
 }

.services .text h3 {
	font-size: 16px;
	font-weight: 600;
	text-align: center;
	word-break: normal; } 

.services .btn-custom {
	position: absolute;
	bottom: -35px;
	left: 0;
	right: 0;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: var(--theme-b-link);
	margin: 0 auto;
	opacity: 0;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease; }
.services .btn-custom span {
	color: #fff; }
.services:hover .btn-custom {
	opacity: 1;
	bottom: -25px;
	z-index: 1; }

.align-items-stretch {
	-webkit-box-align: stretch !important;
	-ms-flex-align: stretch !important;
	align-items: stretch !important; }

.ion-ios-arrow-round-forward1:before{font-size: 1.5rem; content:"1"}
.ion-ios-arrow-round-forward2:before{font-size: 1.5rem; content:"2"}
.ion-ios-arrow-round-forward3:before{font-size: 1.5rem; content:"3"}
.ion-ios-arrow-round-forward4:before{font-size: 1.5rem; content:"4"}

*/// Кнопка оплаты Robokassa
.robokasskassa_payment_button {
    border-color: var(--theme-b-bd-primary);
    background-color: var(--theme-b-bg-primary);
    color: var(--theme-b-tx-primary);
	margin-top: 15px;
}

.robokasskassa_payment_button {
    border-color: var(--theme-b-bd-primary-hover);
    background-color: var(--theme-b-bg-primary-hover);
    color: var(--theme-b-tx-primary-hover);
	margin-top: 15px;
}